» Ubuntu » Packages » precise (12.04LTS) » perl » libtest-consistentversion-perl
precise  ] [  trusty  ] [  utopic  ] [  vivid  ] [  wily  ]

Package: libtest-consistentversion-perl (0.2.3-1) [universe]

Links for libtest-consistentversion-perl

Screenshot

Ubuntu Resources:

Download Source Package libtest-consistentversion-perl:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

module to ensure consistent versions in a package

Other Packages Related to libtest-consistentversion-perl

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libtest-pod-content-perl
    Perl module for testing POD content
  • dep: perl
    Larry Wall's Practical Extraction and Report Language
  • dep: perl (>= 5.10.1)
    Larry Wall's Practical Extraction and Report Language
    or libautodie-perl
    Perl pragma to make certain failures fatal
    also a virtual package provided by perl-modules
  • dep: perl (>= 5.11.1)
    Larry Wall's Practical Extraction and Report Language
    or libtest-simple-perl (>= 0.94)
    set of basic utilities for writing tests in Perl
    also a virtual package provided by perl-modules

Download libtest-consistentversion-perl

Download for all available architectures
Architecture Package Size Installed Size Files
all 8.4 kB60.0 kB [list of files]